# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

data.not.existing=Attribute not existing
data.disabled=Attribute disabled
item.selected=item selected
items.selected=items selected
items.add=Add items
remove.referenced.object.confirmation=Do you want to remove base item from this view?
remove.referenced.object.title=Remove referenced object
show.diff.only=Show Diff only
collection.elements.more=Show more [{0} values]
collection.elements.less=Show less [{0} values]
pin.tooltip=Set as reference
remove.item.tooltip=Remove from comparison


